Subject: [Idr] Fwd: New Version Notification for draft-scudder-idr-rfc3392-bis-00

From: "John G. Scudder" <[email-masked]>
Date: Tue, 29 Apr 2008 14:51:16 -0400

Folks,

I've done some minor updates to the Capabilities Advertisement  
specification to address confusion about the "Unsupported Capability"  
NOTIFICATION message:

	Appendix B.  Comparison with RFC 3392
	
	   In addition to minor editorial changes, this document also clarifies
	   the use of the Unsupported Optional Parameter NOTIFICATION message,
	   and updates references to the base BGP-4 specification [RFC4271] and
	   security analysis [RFC4272].

The draft is at http://www.ietf.org/internet-drafts/draft-scudder-idr-rfc3392-bis-00.txt 
.

Comments welcome.  One thing that occurred to me was to rename  
"Unsupported Capability" to "Required Capability Missing", however  
that might do more harm than good by renaming an existing code point,  
so I didn't.

I'd like to propose this as a WG item (if indeed such a request is  
even required for an update to an existing WG document?).

Thanks,

--John

Begin forwarded message:

> From: IETF I-D Submission Tool <[email-masked]>
> Date: April 29, 2008 2:41:21 PM GMT-04:00
> To: [email-masked]
> Cc: [email-masked]
> Subject: New Version Notification for draft-scudder-idr-rfc3392-bis-00
>
>
> A new version of I-D, draft-scudder-idr-rfc3392-bis-00.txt has been  
> successfuly submitted by John Scudder and posted to the IETF  
> repository.
>
> Filename:	 draft-scudder-idr-rfc3392-bis
> Revision:	 00
> Title:		 Capabilities Advertisement with BGP-4
> Creation_date:	 2008-04-29
> WG ID:		 Independent Submission
> Number_of_pages: 7
>
> Abstract:
> This document defines an Optional Parameter, called Capabilities,
> that is expected to facilitate the introduction of new capabilities
> in the Border Gateway Protocol (BGP) by providing graceful capability
> advertisement without requiring that BGP peering be terminated.  This
> document obsoletes RFC 3392.
>
>
>
> The IETF Secretariat.
>
>

_______________________________________________
Idr mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/idr